// Package abstract ...
//
// Description : abstract ...
//
// Author : go_developer@163.com<白茶清欢>
//
// Date : 2025-05-08 14:18
package abstract

import "resty.dev/v3"

// IRequestBodyWrite 请求信息写入Body的接口约束
type IRequestBodyWrite interface {
	// Write 写入请求Body
	Write(request *resty.Request, bodyData map[string]any) error
}
